﻿
#footer
{
	display: block;
	position: relative;
	width: 100%;
	min-height: 50px;
	background: #717171;
	color: #FFFFFF;
	text-align: center;
	z-index: 9000;
}

#footer a { color: #FFFFFF; font-weight: bold; }
#footer a:hover { color: #AAAAAA; }

#footer .leftLinks
{
	display: block;
	float: left;
	margin-top: 12px;
	margin-left: 10px;
	/*position: relative;*/
}

#footer .leftLinks img
{
	display: block;
	float: left;
	margin-right: 20px;
	width: 26px;
	height: 26px;
}

#footer .leftLinks img.g7
{
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: -11px;
	width: 50px;
	height: 50px;
}

#footer .footerLogo
{
	display: block;
	float: left;
	margin-top: 18px;
	margin-left: 190px;
}

#footer .rightLinks
{
	display: block;
	float: right;
	margin-right: 140px;
	color: #CCCCCC;
	font-size:12px;
	font-weight:bold;
	width: 288px;
}

#footer .rightLinks a
{
	margin-left: 0px;
	margin-right: 0px;
	color: #CCCCCC;
	text-transform: uppercase;
}

#footer .rightLinks a:hover, #footer .rightLinks a:active, #footer .rightLinks a:focus
{
	color: #FFFFFF;
}

#footerSpaceCorrector
{
	display: block;
	height: 1px;
}
